uuid: f03b5861-89d5-4f8a-b4a7-7c4c82a9f498
langcode: en
status: true
dependencies:
  config:
    - field.field.profile.customer.address
    - profile.type.customer
  enforced:
    module:
      - commerce_order
  module:
    - address
id: profile.customer.default
targetEntityType: profile
bundle: customer
mode: default
content:
  address:
    type: address_default
    weight: 0
    label: hidden
    settings: {  }
    third_party_settings: {  }
    region: content
hidden: {  }
